<!DOCTYPE html>
<html>
	<head>
		<title>~</title>
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<meta http-equiv="content-type" content="text/html; charset=utf-8">
	</head>

	<body>
		<p><span><span id="logo"> </span><span id="time"></span> ~</span></p>

		<ul>
			<div class="all">
				<div class="title feed"><h3>feed</h3></div>
				<div class="linksbox">
					<li><a href="https://tube.cadence.moe/subscriptions"><p>yt</p></a></li>
					<li><a href="https://keep.google.com"><p>keep</p></a></li>
					<li><a href="https://lofi.cafe"><p>lofi</p></a></li>
					<li><a href="https://mail.google.com/mail/u/0/#inbox"><p>mail</p></a></li>
					<li><a href="https://student-web1.dm.unipi.it/squirrelmail/src/login.php"><p>sqm</p></a></li>
				</div>
			</div>
			<div class="all">
				<div class="title reddit"><h3>reddit</h3></div>
				<div class="linksbox">
					<li><a href="https://teddit.pussthecat.org"><p>front</p></a></li>
					<li><a href="https://teddit.pussthecat.org/r/Soulseek"><p>slsk</p></a></li>
					<li><a href="https://teddit.pussthecat.org/r/archlinux"><p>arch</p></a></li>
				</div>
			</div>
			<div class="all">
				<div class="title social"><h3>social</h3></div>
				<div class="linksbox">
					<li><a href="https://dev.cinny.in"><p>cin</p></a></li>
					<li><a href="https://web.telegram.org/z"><p>tg</p></a></li>
					<li><a href="https://web.whatsapp.com"><p>uotz</p></a></li>
					<li><a href="https://mathstodon.xyz"><p>tuwu</p></a></li>
					<li><a href="https://meet.jit.si/Pastafresca">pasta</p></a></li>
					<li><a href="https://discord.com/app"><p>disc</p></a></li>
					<li><a href="https://boards.4chan.org/wg"<p>wg</p></a></li>
					<li><a href="https://lainchan.org/Ω/index.html"><p>/Ω/</p></a></li>
					<li><a href="https://lainchan.org/music/index.html"><p>/music/</p></a></li>
					<li><a href="https://www.last.fm/user/BachoSeven"><p>lfm</p></a></li>
				</div>
			</div>
			<div class="all">
				<div class="title linux"><h3>linux</h3></div>
				<div class="linksbox">
					<li><a href="https://wiki.archlinux.org"><p>wiki</p></a></li>
					<li><a href="https://aur.archlinux.org"><p>aur</p></a></li>
					<li><a href="http://localhost:631"><p>cups</p></a></li>
					<li><a href="http://127.0.0.1:8384/#"><p>sy</p></a></li>
					<li><a href="https://status.archlinux.org"><p>upt</p></a></li>
				</div>
			</div>
			<div class="all">
				<div class="title self"><h3>self</h3></div>
				<div class="linksbox">
					<li><a href="http://192.168.1.107:8081"><p>dashboard</p></a></li>
					<li><a href="http://192.168.1.107:8083/stpg"><p>hp</p></a></li>
					<li><a href="https://poisson.phc.dm.unipi.it/~minnocci"><p>phc</p</a></li>
					<li><a href="https://github.com/BachoSeven"><p>pp</p></a></li>
				</div>
			</div>
			<div class="all">
				<div class="title math"><h3>math</h3></div>
				<div class="linksbox">
					<li><a href="https://linktr.ee/aulastudenti"<p>dip</p></a></li>
					<li><a href="http://www.dm.unipi.it/webnew/it/cds/home-cds"><p>cds</p></a></li>
					<li><a href="https://drive.google.com/drive/u/2/folders/10rKX30UqeyPb5pnWOpNdAfgzVBurDJve">rec</p></a></li>
					<li><a href="https://drive.google.com/drive/folders/1vlbpVPOzmh5gO7906Y0xref-VB7st3Yv">drive</p></a></li>
					<li><a href="https://elearning.dm.unipi.it/course/view.php?id=193"><p>G2</p></a></li>
					<li><a href="https://elearning.dm.unipi.it/course/view.php?id=336"><p>CS</p></a></li>
					<li><a href="https://elearning.dm.unipi.it/course/view.php?id=326"><p>ETA</p></a></li>
					<li><a href="https://git.phc.dm.unipi.it"><p>git</p></a></li>
					<li><a href="https://chat.phc.dm.unipi.it"><p>chat</p></a></li>
				</div>
			</div>
			<div class="all">
				<div class="title .."><h3>..</h3></div>
				<div class="linksbox">
					<li><a href="https://online-go.com"><p>go</p></a></li>
					<li><a href="https://lichess.org"><p>chs</p></a></li>
					<li><a href="https://typings.gg"><p>typ</p></a></li>
					<li><a href="https://monkeytype.com"><p>mt</p></a></li>
					<li><a href="https://wiby.me"><p>wiby</p></a></li>
                    <li><a href="https://codeforces.com/problemset?tags=800-1000"><p>cf</p></a></li>
					<li><a href="https://www.nytimes.com/games/wordle/index.html"><p>wordle</p></a></li>
				</div>
			</div>
		</ul>

		<!-- Note that " " is NOT a normal space -->
		<p><span>❯</span><input type="text" id="q" spellcheck="false" placeholder=" " autofocus="true" autocomplete="off"><span id="cursor"> </span></p>

		<script src="js/date.js"></script>
		<script src="js/search.js"></script>
	</body>
</html>
